## 请求
```bash
curl -X POST http://172.19.47.7:8081/v1/validate-photo \
-H "Content-Type: application/json" \
-d '{
  "studentId": "S00001",
  "imageUrl": "http://172.19.47.5/group1/M00/00/05/rBIHN11vKL-ABk2uAAIfZg-F0DQ494.png"
}'
```
## 返回成功
```json
{"studentId":"S00001","id_photo":false,"background_color":"白色","remark":"未检测到人物"}
```
```json
{"studentId":"S00001","id_photo":true,"background_color":"白色","remark":"无"}
```
## 返回失败
```json
{"error":"The validation service is currently unavailable or encountered an error.","studentId":"S00001"}
```

```bash 
curl -X POST http://localhost:8081/v1/validate-photo -H "Content-Type: application/json" -d '{
  "studentId": "S00001",
  "imageUrl": "https://sydneyheadshot.net/wp-content/uploads/2021/06/Sharing-004.jpg"
}'
```
```json
{"studentId":"S00001","id_photo":true,"background_color":"白色","remark":"无"}
```
```bash
 curl -X POST http://172.19.47.7:8081/v1/validate-photo -H "Content-Type: application/json" -d '{
  "studentId": "S00001",
  "imageUrl": "https://ekt1.suzhou.edu.cn/group1/M00/00/05/rBIHN11vKL-ABk2uAAIfZg-F0DQ494.png"}'
```